.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.240047,0.000000,0.000000,0.240897,0,0);-ms-transform:matrix(0.240047,0.000000,0.000000,0.240897,0,0);-webkit-transform:matrix(0.240047,0.000000,0.000000,0.240897,0,0);}
.m0{transform:matrix(0.240897,0.000000,0.000000,0.240897,0,0);-ms-transform:matrix(0.240897,0.000000,0.000000,0.240897,0,0);-webkit-transform:matrix(0.240897,0.000000,0.000000,0.240897,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.439780px;}
.ls2{letter-spacing:-0.279720px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.653720px;}
._3{margin-left:-2.244760px;}
._0{margin-left:-1.119440px;}
._2{width:1.118880px;}
._4{width:965.506880px;}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(244,114,22);}
.fc2{color:rgb(163,85,177);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:12.000000px;}
.fs7{font-size:16.000000px;}
.fs5{font-size:20.000000px;}
.fs3{font-size:22.000000px;}
.fs4{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs8{font-size:48.000000px;}
.fs2{font-size:52.000000px;}
.y0{bottom:46.252191px;}
.yd{bottom:226.031828px;}
.yc{bottom:234.704084px;}
.yb{bottom:243.376409px;}
.ya{bottom:252.048666px;}
.y9{bottom:260.720971px;}
.y8{bottom:269.393228px;}
.y7{bottom:278.065552px;}
.y6{bottom:286.737809px;}
.y5{bottom:295.410114px;}
.y4{bottom:304.082371px;}
.y3{bottom:312.754696px;}
.y2{bottom:321.426952px;}
.y1{bottom:338.530627px;}
.y96{bottom:407.186224px;}
.y94{bottom:415.858509px;}
.y95{bottom:418.749271px;}
.y93{bottom:433.203081px;}
.y92{bottom:450.547653px;}
.y91{bottom:467.892224px;}
.yac{bottom:476.082746px;}
.yaa{bottom:484.755002px;}
.y90{bottom:485.236796px;}
.yab{bottom:487.645764px;}
.ya9{bottom:502.099593px;}
.y8f{bottom:502.581368px;}
.ya8{bottom:510.771850px;}
.y8e{bottom:511.253654px;}
.ya7{bottom:519.444175px;}
.ya6{bottom:528.116432px;}
.y8d{bottom:528.598225px;}
.ya5{bottom:536.788689px;}
.ya4{bottom:545.461013px;}
.y8b{bottom:545.942797px;}
.y8c{bottom:548.833559px;}
.y9d{bottom:553.169702px;}
.ya3{bottom:554.133270px;}
.y9c{bottom:561.842017px;}
.ya2{bottom:562.805594px;}
.y89{bottom:563.287369px;}
.y8a{bottom:566.178131px;}
.y99{bottom:570.514264px;}
.y9b{bottom:570.514274px;}
.ya1{bottom:571.477851px;}
.y9a{bottom:573.405035px;}
.y98{bottom:579.186588px;}
.ya0{bottom:580.150176px;}
.y88{bottom:580.631969px;}
.y97{bottom:587.858845px;}
.y9f{bottom:588.822432px;}
.y87{bottom:589.304226px;}
.y86{bottom:605.444314px;}
.y9e{bottom:606.407901px;}
.yae{bottom:650.622818px;}
.y7d{bottom:750.705101px;}
.y7b{bottom:750.705121px;}
.y5f{bottom:750.945998px;}
.y7c{bottom:753.595863px;}
.y7a{bottom:759.377378px;}
.y5e{bottom:759.618284px;}
.y79{bottom:768.049702px;}
.y78{bottom:776.721959px;}
.y5d{bottom:776.962856px;}
.y5c{bottom:792.380253px;}
.y75{bottom:794.066521px;}
.y77{bottom:794.066531px;}
.y76{bottom:796.957293px;}
.y5a{bottom:800.088951px;}
.y74{bottom:802.738845px;}
.y5b{bottom:802.979713px;}
.y72{bottom:811.411102px;}
.y73{bottom:814.301864px;}
.y59{bottom:815.506348px;}
.y71{bottom:820.083388px;}
.y6f{bottom:820.083417px;}
.y70{bottom:822.974150px;}
.y6d{bottom:828.755674px;}
.y58{bottom:830.923842px;}
.y6e{bottom:831.646436px;}
.y57{bottom:838.632492px;}
.y6b{bottom:846.100246px;}
.y55{bottom:846.341143px;}
.y6c{bottom:848.991008px;}
.y56{bottom:849.231904px;}
.y54{bottom:861.758540px;}
.y6a{bottom:863.444846px;}
.y52{bottom:869.467238px;}
.y69{bottom:872.117103px;}
.y53{bottom:872.358000px;}
.y50{bottom:884.884635px;}
.y51{bottom:887.775397px;}
.y68{bottom:889.461656px;}
.y67{bottom:898.133980px;}
.y4f{bottom:902.229400px;}
.y66{bottom:906.806237px;}
.y85{bottom:907.288040px;}
.y4e{bottom:909.938050px;}
.y65{bottom:915.478561px;}
.y84{bottom:915.960326px;}
.y4d{bottom:917.646700px;}
.y64{bottom:924.150818px;}
.y83{bottom:924.632612px;}
.y4c{bottom:925.355351px;}
.y4b{bottom:933.064001px;}
.y82{bottom:933.304898px;}
.y62{bottom:941.495390px;}
.y81{bottom:941.977184px;}
.y63{bottom:944.386152px;}
.y49{bottom:949.444985px;}
.y80{bottom:950.649469px;}
.y4a{bottom:952.335747px;}
.y7f{bottom:959.321784px;}
.y61{bottom:959.803549px;}
.y7e{bottom:967.994041px;}
.y60{bottom:968.475835px;}
.y48{bottom:968.716732px;}
.y1e{bottom:1002.111527px;}
.y1d{bottom:1007.893051px;}
.y1c{bottom:1013.674574px;}
.y1a{bottom:1019.456098px;}
.y1b{bottom:1021.383273px;}
.y35{bottom:1033.538676px;}
.y34{bottom:1043.174550px;}
.y19{bottom:1043.723158px;}
.y18{bottom:1052.395444px;}
.y33{bottom:1052.810423px;}
.y17{bottom:1061.067730px;}
.y32{bottom:1062.446296px;}
.y16{bottom:1069.740016px;}
.y31{bottom:1072.082169px;}
.y47{bottom:1074.470439px;}
.y15{bottom:1078.412302px;}
.y14{bottom:1087.084588px;}
.y46{bottom:1091.815011px;}
.y45{bottom:1100.487297px;}
.y44{bottom:1109.159583px;}
.y13{bottom:1109.728870px;}
.y30{bottom:1110.625691px;}
.y12{bottom:1116.474001px;}
.y43{bottom:1117.831869px;}
.y2f{bottom:1120.261554px;}
.y42{bottom:1126.504155px;}
.y2e{bottom:1129.897418px;}
.yf{bottom:1130.454015px;}
.y41{bottom:1135.176440px;}
.y2d{bottom:1139.533281px;}
.y2b{bottom:1139.533291px;}
.y2c{bottom:1142.424043px;}
.y3f{bottom:1143.848726px;}
.y40{bottom:1146.739488px;}
.y2a{bottom:1149.169154px;}
.y3e{bottom:1153.484599px;}
.y29{bottom:1158.805027px;}
.y3d{bottom:1170.829171px;}
.y11{bottom:1175.132379px;}
.y28{bottom:1178.076783px;}
.y3c{bottom:1179.501457px;}
.y10{bottom:1186.695426px;}
.y27{bottom:1187.712647px;}
.y3b{bottom:1188.173743px;}
.y26{bottom:1197.348520px;}
.y24{bottom:1197.348530px;}
.y25{bottom:1200.239282px;}
.y3a{bottom:1205.518314px;}
.y23{bottom:1206.984393px;}
.y21{bottom:1206.984403px;}
.y22{bottom:1209.875155px;}
.y38{bottom:1214.190600px;}
.y1f{bottom:1216.620266px;}
.y39{bottom:1217.081362px;}
.y20{bottom:1219.511028px;}
.y37{bottom:1223.826473px;}
.y36{bottom:1239.484767px;}
.ye{bottom:1304.313303px;}
.yad{bottom:1330.039861px;}
.h9{height:8.844000px;}
.ha{height:11.792000px;}
.h8{height:14.740000px;}
.h6{height:17.688000px;}
.h7{height:18.000000px;}
.h3{height:20.636000px;}
.h2{height:21.000000px;}
.h4{height:24.000000px;}
.hb{height:35.376000px;}
.h5{height:39.000000px;}
.h1{height:1259.890415px;}
.h0{height:1365.714706px;}
.w1{width:883.609568px;}
.w0{width:956.000000px;}
.x4{left:26.651563px;}
.x0{left:60.706001px;}
.x3a{left:106.394532px;}
.x3b{left:109.980223px;}
.x2{left:117.557652px;}
.x6{left:118.842587px;}
.x1{left:122.857383px;}
.x1e{left:124.302764px;}
.x7{left:154.780443px;}
.x8{left:156.910876px;}
.x31{left:203.531004px;}
.x32{left:206.371890px;}
.x5{left:209.690803px;}
.x33{left:226.255283px;}
.x3{left:228.061075px;}
.x34{left:229.095708px;}
.x1c{left:232.184082px;}
.x1d{left:235.024496px;}
.x18{left:258.738718px;}
.x19{left:261.579604px;}
.x1f{left:283.250914px;}
.x20{left:286.091801px;}
.x35{left:310.197479px;}
.x36{left:313.037903px;}
.x1a{left:320.288330px;}
.x1b{left:323.128744px;}
.x21{left:360.826274px;}
.x22{left:392.180037px;}
.x9{left:395.597756px;}
.x2e{left:418.930879px;}
.xc{left:421.836220px;}
.xd{left:424.676644px;}
.xe{left:459.325326px;}
.xf{left:462.165741px;}
.x2b{left:471.326874px;}
.x25{left:474.645324px;}
.x26{left:477.485738px;}
.x2d{left:495.770376px;}
.x10{left:498.899212px;}
.x11{left:501.740098px;}
.x2c{left:505.330029px;}
.x23{left:552.617325px;}
.x24{left:555.458212px;}
.x27{left:569.765229px;}
.x28{left:572.606116px;}
.x12{left:581.336747px;}
.x13{left:584.177633px;}
.x29{left:591.881620px;}
.x2a{left:594.722516px;}
.x2f{left:613.054196px;}
.x30{left:615.895083px;}
.xa{left:634.940049px;}
.xb{left:637.780936px;}
.x14{left:666.802422px;}
.x37{left:669.211391px;}
.x38{left:692.076826px;}
.x39{left:694.917713px;}
.x17{left:696.157021px;}
.x15{left:698.024906px;}
.x16{left:700.865793px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.608532pt;}
.ls2{letter-spacing:-0.387054pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-5.055719pt;}
._3{margin-left:-3.106115pt;}
._0{margin-left:-1.548990pt;}
._2{width:1.548215pt;}
._4{width:1335.989470pt;}
.fs6{font-size:16.604619pt;}
.fs7{font-size:22.139492pt;}
.fs5{font-size:27.674365pt;}
.fs3{font-size:30.441801pt;}
.fs4{font-size:33.209237pt;}
.fs0{font-size:38.744110pt;}
.fs1{font-size:44.278983pt;}
.fs8{font-size:66.418475pt;}
.fs2{font-size:71.953348pt;}
.y0{bottom:64.000000pt;}
.yd{bottom:312.764360pt;}
.yc{bottom:324.764320pt;}
.yb{bottom:336.764373pt;}
.ya{bottom:348.764333pt;}
.y9{bottom:360.764360pt;}
.y8{bottom:372.764320pt;}
.y7{bottom:384.764373pt;}
.y6{bottom:396.764333pt;}
.y5{bottom:408.764360pt;}
.y4{bottom:420.764320pt;}
.y3{bottom:432.764373pt;}
.y2{bottom:444.764333pt;}
.y1{bottom:468.431000pt;}
.y96{bottom:563.431000pt;}
.y94{bottom:575.431000pt;}
.y95{bottom:579.431000pt;}
.y93{bottom:599.431000pt;}
.y92{bottom:623.431000pt;}
.y91{bottom:647.431000pt;}
.yac{bottom:658.764373pt;}
.yaa{bottom:670.764333pt;}
.y90{bottom:671.431000pt;}
.yab{bottom:674.764333pt;}
.ya9{bottom:694.764360pt;}
.y8f{bottom:695.431000pt;}
.ya8{bottom:706.764320pt;}
.y8e{bottom:707.431000pt;}
.ya7{bottom:718.764373pt;}
.ya6{bottom:730.764333pt;}
.y8d{bottom:731.431000pt;}
.ya5{bottom:742.764293pt;}
.ya4{bottom:754.764347pt;}
.y8b{bottom:755.431000pt;}
.y8c{bottom:759.431000pt;}
.y9d{bottom:765.431000pt;}
.ya3{bottom:766.764307pt;}
.y9c{bottom:777.431040pt;}
.ya2{bottom:778.764360pt;}
.y89{bottom:779.431000pt;}
.y8a{bottom:783.431000pt;}
.y99{bottom:789.430987pt;}
.y9b{bottom:789.431000pt;}
.ya1{bottom:790.764320pt;}
.y9a{bottom:793.431000pt;}
.y98{bottom:801.431040pt;}
.ya0{bottom:802.764373pt;}
.y88{bottom:803.431040pt;}
.y97{bottom:813.431000pt;}
.y9f{bottom:814.764333pt;}
.y87{bottom:815.431000pt;}
.y86{bottom:837.764333pt;}
.y9e{bottom:839.097667pt;}
.yae{bottom:900.278653pt;}
.y7d{bottom:1038.764333pt;}
.y7b{bottom:1038.764360pt;}
.y5f{bottom:1039.097667pt;}
.y7c{bottom:1042.764333pt;}
.y7a{bottom:1050.764320pt;}
.y5e{bottom:1051.097667pt;}
.y79{bottom:1062.764373pt;}
.y78{bottom:1074.764333pt;}
.y5d{bottom:1075.097667pt;}
.y5c{bottom:1096.431000pt;}
.y75{bottom:1098.764320pt;}
.y77{bottom:1098.764333pt;}
.y76{bottom:1102.764333pt;}
.y5a{bottom:1107.097667pt;}
.y74{bottom:1110.764373pt;}
.y5b{bottom:1111.097667pt;}
.y72{bottom:1122.764333pt;}
.y73{bottom:1126.764333pt;}
.y59{bottom:1128.431000pt;}
.y71{bottom:1134.764333pt;}
.y6f{bottom:1134.764373pt;}
.y70{bottom:1138.764333pt;}
.y6d{bottom:1146.764333pt;}
.y58{bottom:1149.764467pt;}
.y6e{bottom:1150.764333pt;}
.y57{bottom:1160.431067pt;}
.y6b{bottom:1170.764333pt;}
.y55{bottom:1171.097667pt;}
.y6c{bottom:1174.764333pt;}
.y56{bottom:1175.097667pt;}
.y54{bottom:1192.431000pt;}
.y6a{bottom:1194.764373pt;}
.y52{bottom:1203.097667pt;}
.y69{bottom:1206.764333pt;}
.y53{bottom:1207.097667pt;}
.y50{bottom:1224.431000pt;}
.y51{bottom:1228.431000pt;}
.y68{bottom:1230.764307pt;}
.y67{bottom:1242.764360pt;}
.y4f{bottom:1248.431267pt;}
.y66{bottom:1254.764320pt;}
.y85{bottom:1255.431000pt;}
.y4e{bottom:1259.097867pt;}
.y65{bottom:1266.764373pt;}
.y84{bottom:1267.431000pt;}
.y4d{bottom:1269.764467pt;}
.y64{bottom:1278.764333pt;}
.y83{bottom:1279.431000pt;}
.y4c{bottom:1280.431067pt;}
.y4b{bottom:1291.097667pt;}
.y82{bottom:1291.431000pt;}
.y62{bottom:1302.764333pt;}
.y81{bottom:1303.431000pt;}
.y63{bottom:1306.764333pt;}
.y49{bottom:1313.764333pt;}
.y80{bottom:1315.431000pt;}
.y4a{bottom:1317.764333pt;}
.y7f{bottom:1327.431040pt;}
.y61{bottom:1328.097667pt;}
.y7e{bottom:1339.431000pt;}
.y60{bottom:1340.097667pt;}
.y48{bottom:1340.431000pt;}
.y1e{bottom:1386.639987pt;}
.y1d{bottom:1394.639987pt;}
.y1c{bottom:1402.639987pt;}
.y1a{bottom:1410.639987pt;}
.y1b{bottom:1413.306653pt;}
.y35{bottom:1430.126307pt;}
.y34{bottom:1443.459640pt;}
.y19{bottom:1444.218760pt;}
.y18{bottom:1456.218760pt;}
.y33{bottom:1456.792973pt;}
.y17{bottom:1468.218760pt;}
.y32{bottom:1470.126307pt;}
.y16{bottom:1480.218760pt;}
.y31{bottom:1483.459640pt;}
.y47{bottom:1486.764333pt;}
.y15{bottom:1492.218760pt;}
.y14{bottom:1504.218760pt;}
.y46{bottom:1510.764333pt;}
.y45{bottom:1522.764333pt;}
.y44{bottom:1534.764333pt;}
.y13{bottom:1535.552067pt;}
.y30{bottom:1536.793013pt;}
.y12{bottom:1544.885427pt;}
.y43{bottom:1546.764333pt;}
.y2f{bottom:1550.126333pt;}
.y42{bottom:1558.764333pt;}
.y2e{bottom:1563.459653pt;}
.yf{bottom:1564.229827pt;}
.y41{bottom:1570.764333pt;}
.y2d{bottom:1576.792973pt;}
.y2b{bottom:1576.792987pt;}
.y2c{bottom:1580.792973pt;}
.y3f{bottom:1582.764333pt;}
.y40{bottom:1586.764333pt;}
.y2a{bottom:1590.126307pt;}
.y3e{bottom:1596.097667pt;}
.y29{bottom:1603.459640pt;}
.y3d{bottom:1620.097667pt;}
.y11{bottom:1626.052093pt;}
.y28{bottom:1630.126320pt;}
.y3c{bottom:1632.097667pt;}
.y10{bottom:1642.052093pt;}
.y27{bottom:1643.459640pt;}
.y3b{bottom:1644.097667pt;}
.y26{bottom:1656.792973pt;}
.y24{bottom:1656.792987pt;}
.y25{bottom:1660.792973pt;}
.y3a{bottom:1668.097667pt;}
.y23{bottom:1670.126307pt;}
.y21{bottom:1670.126320pt;}
.y22{bottom:1674.126307pt;}
.y38{bottom:1680.097667pt;}
.y1f{bottom:1683.459640pt;}
.y39{bottom:1684.097667pt;}
.y20{bottom:1687.459640pt;}
.y37{bottom:1693.431000pt;}
.y36{bottom:1715.097667pt;}
.ye{bottom:1804.802093pt;}
.yad{bottom:1840.400400pt;}
.h9{height:12.237604pt;}
.ha{height:16.316805pt;}
.h8{height:20.396007pt;}
.h6{height:24.475208pt;}
.h7{height:24.906928pt;}
.h3{height:28.554409pt;}
.h2{height:29.058083pt;}
.h4{height:33.209237pt;}
.hb{height:48.950416pt;}
.h5{height:53.965011pt;}
.h1{height:1743.333333pt;}
.h0{height:1889.764333pt;}
.w1{width:1222.666667pt;}
.w0{width:1322.834627pt;}
.x4{left:36.878253pt;}
.x0{left:84.000000pt;}
.x3a{left:147.220053pt;}
.x3b{left:152.181640pt;}
.x2{left:162.666667pt;}
.x6{left:164.444653pt;}
.x1{left:170.000000pt;}
.x1e{left:172.000000pt;}
.x7{left:214.172520pt;}
.x8{left:217.120440pt;}
.x31{left:281.629560pt;}
.x32{left:285.560547pt;}
.x5{left:290.152987pt;}
.x33{left:313.073560pt;}
.x3{left:315.572267pt;}
.x34{left:317.003907pt;}
.x1c{left:321.277347pt;}
.x1d{left:325.207680pt;}
.x18{left:358.021480pt;}
.x19{left:361.952467pt;}
.x1f{left:391.939453pt;}
.x20{left:395.870440pt;}
.x35{left:429.225907pt;}
.x36{left:433.156253pt;}
.x1a{left:443.188800pt;}
.x1b{left:447.119133pt;}
.x21{left:499.281893pt;}
.x22{left:542.666667pt;}
.x9{left:547.395827pt;}
.x2e{left:579.682293pt;}
.xc{left:583.702467pt;}
.xd{left:587.632813pt;}
.xe{left:635.576827pt;}
.xf{left:639.507160pt;}
.x2b{left:652.183587pt;}
.x25{left:656.775387pt;}
.x26{left:660.705720pt;}
.x2d{left:686.006507pt;}
.x10{left:690.335933pt;}
.x11{left:694.266920pt;}
.x2c{left:699.234373pt;}
.x23{left:764.666667pt;}
.x24{left:768.597653pt;}
.x27{left:788.394533pt;}
.x28{left:792.325520pt;}
.x12{left:804.406253pt;}
.x13{left:808.337240pt;}
.x29{left:818.997387pt;}
.x2a{left:822.928387pt;}
.x2f{left:848.294267pt;}
.x30{left:852.225253pt;}
.xa{left:878.578120pt;}
.xb{left:882.509107pt;}
.x14{left:922.666667pt;}
.x37{left:926.000000pt;}
.x38{left:957.639320pt;}
.x39{left:961.570307pt;}
.x17{left:963.285160pt;}
.x15{left:965.869787pt;}
.x16{left:969.800773pt;}
}
